Subject: [extropy-chat] Breaking it down

From: "Gina Miller" <[email-masked]>
Date: Mon, 16 Apr 2007 21:36:29 -0800

Just a quick little animation I made for you this time:
http://www.nanogirl.com/personal/breaking.htm

Kind regards,

Gina "Nanogirl" Miller
Nanotechnology Industries
http://www.nanoindustries.com
Personal: http://www.nanogirl.com
Animation Blog: http://maxanimation.blogspot.com/
Craft blog: http://nanogirlblog.blogspot.com/
Foresight Senior Associate http://www.foresight.org
Nanotechnology Advisor Extropy Institute  http://www.extropy.org
Email: [email-masked]
"Nanotechnology: Solutions for the future."

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat

---

From: Emlyn <[email-masked]>
Date: Thu, 19 Apr 2007 10:42:00 +0930

I guess you could balk at making everything over the counter, but
instead insert a new layer of health care... the computer + operators
(ah, nurses) level, which could be state subsidised if necessary (may
not be, should be cheap), could dish out prescriptions, and is
evaluated on a statistical basis - covers only stuff that doesn't make
people worse more than 5% of the time (or whatever constant). There'd
be a "no guarantee" clause in using that system (ie: some people will
get the wrong treatment and you may not sue), and patients would
always have the choice of going to a doctor if they think their
problem is beyond the automated system's abilities. The automated
system might also recommend going to a doctor itself in some cases.

The bit about indemnifying the automated system is really really
important. You'd also want to make it free or stupidly cheap, and have
no coersion involved in using it.

There's a big problem with this though - hmm, it's a government
sponsored monopoly with no accountability. Not fun. How about allowing
all comers to build and provide these systems (all indemnified), but
they'd be regulated before entry to the market, the government would
collect stats on efficacy, and there'd be big financial penalties for
failing the efficacy tests, proportional to the degree of failure
(fines might be used to pay some degree of regulated compensation?).
Does that give the right incentives to all parties?

Then I suppose you remove subsidies on the rest of the healthcare
system (or if you can identify them, the costly, mostly unnecessary
bits).

I'd go to the automated system, for sure. I find GPs just dish out
antibiotics anyway (broken leg? Here's some penicillin, now fuck off).
Like others have said, computers wont replace Dr House, but they would
probably crap all over the <10 minute consult.

Emlyn

On 17/04/07, John K Clark <[email-masked]> wrote:
> A much better question is why is health care so fucking expensive? In 1960
> the USA spent 5.2% of GNP on health care; by 2004 it had increased to 16 %,
> far more than any other country, but Americans are not far healthier than
> people from other countries. This trend can not continue nor should it. My
> solution could be summed up in one word "deregulation".
>
> You go to the doctor, your appointment is at 10 am so you cool your heals
> for 3 hours and at 1 pm he kindly deems to grant you an audience, for about
> 4 minutes. After you kiss his ring you hurriedly tell him your health
> problem while the doctor looks at his watch and glances at you test results,
> he then gives you a prescription, a permission to buy a drug, and then he
> sends you on your way. You then give the doctor a big fee, go to the drug
> store with your permission slip in your hand, and the doctor buys a Ferrari.
> This is nuts. Most of the time a nurse or a computer program could diagnose
> your problem as well as the highly paid doctor. True you could be suffering
> from some extremely rare bizarre ailment that would take a Sherlock Holms
> (or a Dr. House) to diagnose, but you know what, you probably aren't. It's
> possible those tracks were made by a zebra, but they were probably made by a
> horse.
>
> Granted no computer program is (yet) as good at diagnoses as a genius doctor
> who is willing to devote significant time thinking about it, but I maintain
> a computer program will give at least as good a diagnosis as you are likely
> to receive in the real world. I think surgery is the only area where a very
> skilled human being is still needed, at least for now.
>
> So to sum up, ALL prescriptions should be over the counter, including
> Heroin.
>
>  John K Clark
>
>
>
>